An abstract action that can be executed by a failed watcher

This is extended by actual actions.

### Hierarchy

- SCMonitoringAction
  - SCMonitoringLogAction
  - SCMonitoringMailAction

## Index

### Properties

- message
- type

## Properties

### message

message: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4572

Message that is used by the action

Mustache syntax is supported to evaluate the query.

### type

type: "log" | "mail"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4576

The type of the action

Generated using TypeDoc